.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
}
.row_1 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom:25px;
}
.row_6 {
    clear: both;
    min-height: 100px;
    box-shadow:0px 0px 5px 2px rgba(50, 79, 102, 0.37);
    -moz-box-shadow:0px 0px 5px 2px rgba(50, 79, 102, 0.37);
    -webkit-box-shadow:0px 0px 5px 2px rgba(50, 79, 102, 0.37);
    background-color:#FFFFFF;
    border-radius:5px;
    padding-left:10px;
    padding-right:20px;
}
.row_7 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding-top:10px;
    border-bottom:1px solid #CDCCCB;
    padding-bottom:10px;
}
.row_8 {
    clear: both;
    width: auto;
    min-height: 0px;
    background-color:transparent;
}
.row_9 {
    clear: both;
    width: auto;
    min-height: 0px;
    background-color:transparent;
}
.row_10 {
    clear: both;
    width: auto;
    min-height: 0px;
    background-color:transparent;
}
.row_11 {
    clear: both;
    width: auto;
    min-height: 0px;
}
.align-inline-wrap1 {
    text-align: center;
    padding-bottom:10px;
}
.column_6 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom:25px;
}
.column_7 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom:25px;
}
.column_8 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom:25px;
}
.row_5 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
img.image2 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
h1.heading1 {
    font-size: 24px;
    color:#191919;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:20px;
    padding-bottom:10px;
    text-transform:uppercase;
}
h1.heading2 {
    font-size: 20px;
    color:#2577B8;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    line-height:120%;
    padding-top:10px;
    padding-bottom:10px;
}
h1.heading2b {
    font-size: 20px;
    color:#258F34;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    line-height:120%;
    padding-top:10px;
    padding-bottom:10px;
}
h1.heading2c {
    font-size: 20px;
    color:#FD0100;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    line-height:120%;
    padding-top:10px;
    padding-bottom:10px;
}
h1.heading2d {
    font-size: 20px;
    color:#01A0C7;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    line-height:120%;
    padding-top:10px;
    padding-bottom:10px;
}
p.paragraph1 {
    font-size: 15px;
    color:#656565;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:10px;
}
@media only screen and (min-width : 768px) {
    .page-content {
        min-height: 475px;
        width: 100%;
    }
    .row_1 {
        clear: both;
        min-height: 200px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_5 {
        float: left;
        width: 25%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .row_6 {
        clear: both;
        min-height: 400px;
        padding-left:10px;
        padding-right:20px;
    }
    .row_7 {
        min-height: 137px;
        padding-top:28px;
        padding-bottom:0;
    }
    .row_8 {
        min-height: 64px;
    }
    .row_9 {
        min-height: 44px;
    }
    .row_10 {
        min-height: 150px;
    }
    .row_11 {
        min-height: 80px;
    }
    .align-inline-wrap1 {
        padding-bottom: 0;
    }
    .column_6 {
        float: left;
        width: 25%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .column_7 {
        float: left;
        width: 25%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .column_8 {
        float: left;
        width: 25%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .row_5 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    h1.heading1 {
        margin-top: 20px;
        padding-top:0;
        padding-bottom:0;
        font-size:18px;
    }
    h1.heading2 {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    h1.heading2b {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    h1.heading2c {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    h1.heading2d {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    p.paragraph1 {
        margin-top: 19px;
        padding-top:0;
    }
}
@media only screen and (min-width : 1024px) {
    .row_1 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_5 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_5 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .row_6 {
        padding-left: 20px;
        padding-right:20px;
    }
    .column_6 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .column_7 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .column_8 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .row_7 {
        clear: both;
        width: auto;
        padding-top:28px;
        padding-bottom:0;
    }
    .row_8 {
        clear: both;
        width: auto;
        min-height:64px;
    }
    .row_9 {
        clear: both;
        width: auto;
        min-height:44px;
    }
    .row_10 {
        clear: both;
        width: auto;
        min-height:150px;
    }
    .row_11 {
        clear: both;
        width: auto;
        min-height:80px;
    }
    .align-inline-wrap1 {
        padding-bottom: 0;
    }
    h1.heading1 {
        margin-top: 20px;
        padding-top:0;
        padding-bottom:0;
        font-size:22px;
    }
    h1.heading2 {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    h1.heading2b {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    h1.heading2c {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    h1.heading2d {
        margin-top: 13px;
        padding-top:0;
        padding-bottom:0;
        font-size:17px;
    }
    p.paragraph1 {
        margin-top: 10px;
        padding-top:0;
    }
}